Siemens 7ME6810-2YC31-1BA4
| Artikelnummer: | 12.168.464B |
| Hersteller: | Siemens |
| Hersteller-Nr: | 7ME6810-2YC31-1BA4 |
| Typbezeichnung: | 7ME6810-2YC31-1BA4 |
| EAN: | - |
| Bestelleinheit: | Stück |
| Inhaltseinheit: | Stück |
| Mengenstaffel: | 1 |
| Preis gilt für: | 1 |
| Verpackungsmenge: | 1 |
| Mindestbestellmenge: | 1 |
| Verfügbarkeit: | |
Artikelbeschreibung
Entdecken Sie die herausragende Qualität von Siemens mit dem Modell 7ME6810-2YC31-1BA4. SITRANS F M MAG 8000.
Detaillierte Produktinformationen:
SITRANS F M MAG 8000 W . DN50 / Qmx 63 m3/h(m3), 2 Zoll / Qmx 277 GPM(G), DN50 / Qmx 1.512 Ml/d(Ml) EN 1092-1, PN 16, PED-konform EPDM-Auskleidung und Hastelloy- Elektroden, 150mikron Beschichtung Standard Kalibrierung +/- 0,4% vom Durchfluss +/- 2 mm/s mit Kalibrierzeugnis Laenderausfuehrung: Europa, Masseinheit der Anzeige: m3, 50 Hz Filter getrennte Version mit 5m Festkabel ohne Kommunikation, Standard IrDA interface 115-230 VAC 50/60Hz Hilfsenergie mit 3 m Kabel und Batterieunterstuetzung (Batterie nicht inklusive)
Dieses hochwertige Produkt aus der Kategorie Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung bietet optimale Zuverlässigkeit für anspruchsvolle Heimwerker und Profis gleichermaßen. Vergleichen Sie die EAN des jeweiligen Herstellers, um absolute Kompatibilität zu gewährleisten. Profitieren Sie bei LuConDa von schnellem Versand und erstklassigem Service.
Technische Daten
| PDF-Datenblatt | PDF-Datenblatt PDF Datei |
| Übertragungsrate | 10 Mbit/s, 100 Mbit/s https://www.siemens.com/simatic-net 1 |
| Übertragungsrate | 8 https://www.siemens.com/simatic-net -40 ... +85 °C |
| Außendurchmesser des Betätigungselements | 1 |
| Schutzart IP | 0 SENTRON Nein |
| Industry Mall (Online-Bestellsystem) | RS232 Ja Metall |
| Internet-Link | 5-poliger Klemmenblock, verschraubbar RJ45 ISO 15693 |
| Ausführung des Schaltantriebs / Motorantrieb | Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für LSIG 300 V |
| Polzahl | Wechsler silber 1 |
| Betriebsstrom / der Meldekontakte | 2 A Ja; integriert A |
| Anzahl der Stromwandler | 24 V Ja UC |
| mechanische Lebensdauer (Schaltspiele) / typisch | DC 8 000 4 kV |
| Schutzart IP | 0,4 A Kunststoff Metall matt |
| Ausführung der Erdschlussüberwachung | 9 W |
| Schutzart IP | -20 ... +60 °C 50 ... 60 Hz V |
| Bilddatenbank (Produktfotos, 2D-Maßzeichnungen, 3D-Modelle, Geräteschaltpläne, …) | Ja 0,9 ... 1,1 N·m geregelte, potentialfreie Gleichspannung |
| Polzahl für Hauptstromkreis | kompakt 4,3 kg A |
| https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=8UD1851-3CD01 | 134,5 mm 0.7 in A |
| Anteil gefahrbringender Ausfälle | 1 kg A 63 A |
| Schalthäufigkeit maximal | Aluminium-Guß-Gehäuse 18,4 A kA |
| https://www.siemens.de/industrial-controls/catalogs | Ja 200 A https://support.industry.siemens.com |
| Breite | 16 Kibyte 50 V 55 kA |
| B10-Wert | 4 µs 50 Hz 20 |
| Höhe | 4 V 25 kA |
| Anschlussart, Hauptstromkreis | Ja 20 y 95 %) |
| https://support.automation.siemens.com/WW/view/de/8MF6094-4R/all | Ja Ja 187 kA |
| Betriebsfrequenz Bemessungswert | Ja kA 330 kA |
| Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) | Ja kA 220 kA |
| Eignung zur Verwendung | Ja Direktanschluss 0,3 % |
| einstellbarer Ansprechwert Zeit / tr min. | Ja Nein Anlagen-/Generatorschutz |
| einstellbarer Ansprechwert Strom / des | Ja 88 A |
| einstellbarer Ansprechwert Strom / Ir max. | Ja |
| einstellbarer Ansprechwert Strom / Ii min. | Nein |
| Betriebsstrom | Ja |
| Leitungslänge | Ja |
| relative Luftfeuchte | Ja Nein - |
| CAx-Online-Generator | RFC4188 0 mm Schraubbefestigung |
| Ausschaltvermögen Betriebskurzschlussstrom (Ics) | RFC2819 10 mm 150 kA |
| Potenzialtrennung primär/sekundär | RFC1907 EN 61000-3-2 kA |
| Erdschlussschutzfunktion G / Kennlinientype | RFC2579 17 x 6,5 Nein |
| einstellbarer Ansprechwert Zeit / tsd min. | RFC2013 Schraubenflachanschluss Ja |
| Tiefe | Ja Fronttafel) Nein |
| Hauptstromkreis | 1 ... 4094 Ja mm |
| Produktbestandteil | Ja 0 3VA9988-0AA12 |
| Leitungslänge maximal | Nein 65 kA 3VA9688-0BL33 |
| Anzahl der Wechsler / für Hilfskontakte | Ja 0 -40 °C |
| Gewicht, etwa | Ja 80 °C 0,8 ... 0,9 N·m |
| Schutzart IP / frontseitig | Ja 80 °C -25 °C |
| Betriebsmittelkennzeichen / nach DIN EN 81346-2 | Ja -40 °C Nein |
| Lichtstärke | Ja |
| Steuerspeisespannungsfrequenz | Ja 40 mm IP40 |
| Befestigungsart | Ja Ja; grüne LED |
| Befestigungsart | Ja Nein 1 000 1/h |
| Ausführung des Leitungsschutzschalters | 128 bit 22,3 mm 750 1/h |
| Produktfunktion / Port-rate-limiting | Ja Nein 1 000 1/h |
| - SNTP-Client | Ja |
| MTBF bei 40 °C | Ja 44,8 mm Ja |
| - | Ja |
| Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) | ATEX Zone 2 (IEC/EN 60079-15) Ja 1x (0,5 ... 4,0 mm²), 2x (0,5 ... 2,5 mm²) |
| https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=3VA2110-6HM32-0AA0 | Ja FCC Part 15 (Class A), EN55022 (CISPR22 Class A) |
Hersteller
Siemens AG
Werner-von-Siemens-Straße 1
80333, München, DE
E-Mail: contact@siemens.com
Web: https://www.siemens.com
Sicherheitshinweise
Industriekomponente / Elektroartikel. Installation und Wartung ausschließlich durch qualifiziertes Fachpersonal unter Beachtung der geltenden VDE-Richtlinien. Vor Feuchtigkeit schützen.
Siemens 7MF4433-1GA02-1BB7-ZA01C11C14Y01Y15Y21
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Fischer fischer FPF II CT25P 5,0x80 BC 200 SCHRAUBE 670346
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Grothe NVR 1098/326P 1098/326P
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
BERNSTEIN AG F1-SU1Y LS22 UN 6061800439
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Lapp 10432605
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Hellermanntyton TAG20-08TE-1211-YE 1211 GSYE 10000 596-11211
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag